<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.Serializer.add_item &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.Serializer.add_item &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.Serializer.html">Serializer</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.Serializer.serializer_type.html">serializer_type</a></li>
          <li class="creation_method"><a href="Rygel.Serializer.Serializer.html">Serializer</a></li>
          <li class="method"><a href="Rygel.Serializer.add_container.html">add_container</a></li>
          <li class="method">add_item</li>
          <li class="virtual_method"><a href="Rygel.Serializer.constructed.html">constructed</a></li>
          <li class="method"><a href="Rygel.Serializer.filter.html">filter</a></li>
          <li class="method"><a href="Rygel.Serializer.get_string.html">get_string</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">add_item</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_type"><span class="class">DIDLLiteItem</span></span>? <b><span class="method">add_item</span></b> ()
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>